cyrus_authenticate
cyrus_close
Cyrus Functions
PHP Manual

# cyrus_bind

Bind callbacks to a Cyrus IMAP connection

### Description

bool cyrus_bind ( resource `$connection` , array `$callbacks` )

Binds callbacks to a Cyrus IMAP connection.

### Parameters

`connection`

  The connection handle.

`callbacks`

  An array of callbacks.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.